Skip to main content
GET
List of Institutions

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

name
string

A large entity that manages funds and investments for others. Queryable by name or cik.

Example:

"VANGUARD GROUP INC or 0000102909"

min_total_value
string

The min value of the given field.

Example:

"0.5"

max_total_value
string

The max value of the given field.

Example:

"10.0"

min_share_value
string

The min value of the given field.

Example:

"0.5"

max_share_value
string

The max value of the given field.

Example:

"10.0"

tags[]
enum<string>[]

An array of institution tags

Available options:
advisor,
value_investor,
brokerage,
hedge_fund,
private_fund,
biotech,
activist,
top_fund,
tiger_club,
esg,
credit,
13d_activist,
energy,
small_cap,
event,
real_estate,
technology,
all,
public_companies,
known
Example:
order
enum<string>

Optional columns to order the result by

Available options:
name,
call_value,
put_value,
share_value,
call_holdings,
put_holdings,
share_holdings,
total_value,
warrant_value,
fund_value,
pfd_value,
debt_value,
total_holdings,
warrant_holdings,
fund_holdings,
pfd_holdings,
debt_holdings,
percent_of_total,
date,
buy_value,
sell_value
Example:

"name"

order_direction
enum<string>
default:desc

Whether to sort descending or ascending. Descending by default.

Available options:
desc,
asc
Example:

"asc"

limit
integer
default:500

How many items to return. Max: 500. Min: 1. Returns up to 500 when omitted.

Required range: 1 <= x <= 500
Example:

10

page
integer

Page number (use with limit). Starts on page 0.

Example:

1

Response

The summary data for an institution.

buy_value
string

The rounded total buy value in the institution's portfolio.

Example:

"2394292.0"

call_holdings
string

The number of call units in the institution's portfolio.

Example:

"2394292.0"

call_value
string

The rounded total call value in the institution's portfolio.

Example:

"2394292.0"

cik
string

The institution's CIK.

Example:

"0000102909"

date
string

The end date of the report period in ISO format.

Example:

"2024-10-02T00:00:00.000Z"

debt_holdings
string

The number of debt units in the institution's portfolio.

Example:

"2394292.0"

debt_value
string

The rounded total debt value in the institution's portfolio.

Example:

"2394292.0"

description
string

The institution's description.

Example:

"Florida-based hedge fund founded in 1977 by Paul Singer. Elliott and Singer himself are famous activists known for acquiring board seats and influencing management, but Elliott has many active arms and runs multiple strategies concurrently like distressed debt, convertible arbitrage, equity long/short, and more."

filing_date
string

The latest filing date in ISO format.

Example:

"2024-10-02T00:00:00.000Z"

founder_img_url
string

The URL to the institution's founder's image.

Example:

"https://storage.googleapis.com/uwassets/institution-img/ELLIOTT%20INVESTMENT%20MANAGEMENT%20L.P.%20Paul%20Singer.jpg"

fund_holdings
string

The number of fund units in the institution's portfolio.

Example:

"2394292.0"

fund_value
string

The rounded total fund value in the institution's portfolio.

Example:

"2394292.0"

is_hedge_fund
boolean
Example:

true

logo_url
string

The URL to the institution's logo.

Example:

"https://storage.googleapis.com/uwassets/institution-img/ELLIOTT%20INVESTMENT%20MANAGEMENT%20L.P.%20logo.webp"

name
string

The institution's name.

Example:

"VANGUARD GROUP INC"

people
string[]

Persons of interest in the institution.

Example:
pfd_holdings
string

The number of preferred share units in the institution's portfolio.

Example:

"2394292.0"

pfd_value
string

The rounded total preferred share value in the institution's portfolio.

Example:

"2394292.0"

put_holdings
string

The number of put units in the institution's portfolio.

Example:

"2394292.0"

put_value
string

The rounded total put value in the institution's portfolio.

Example:

"2394292.0"

sell_value
string

The rounded total sell value in the institution's portfolio.

Example:

"2394292.0"

share_value
string

The rounded total share value in the institution's portfolio.

Example:

"2394292.0"

short_name
string

The institution's short name.

Example:

"Vanguard"

succession
Succession · object | null

Whether this institution's 13F reporting moved to or from another CIK, and which institutions are involved. It is null when the institution has neither a successor nor predecessors. The description of the institutions list endpoint shows all five possible shapes.

Example:
tags
string[]

Tags related to the institution.

Example:
total_value
string

The rounded total value of the institution's portfolio.

Example:

"2394292.0"

warrant_holdings
string

The number of warrant units in the institution's portfolio.

Example:

"2394292.0"

warrant_value
string

The rounded total warrant value in the institution's portfolio.

Example:

"2394292.0"

website
string

The institution's website.

Example:

"https://www.elliottmgmt.com/"

Last modified on September 29, 2026